WordPress ile Gutenberg versiyon problemi

WordPress 5.1 yayınlandı. Gutenberg 5.1 de yayınlandı. Hatta eklenti olarak 5.2 oldu. Ancak WordPress içinde yerleşik olan Gutenberg block editörü en son sürüm değil.

Bu sebeple kullanıcılar karıştırabiliyor.

Ben de yeni blocklar niye temamda çıkmıyor diye diye bir yarım saat uğraştım. Bişileri değiştirdim. Olmadı, tabii.

Sonradan öğrendim.

Yeni bloclar şunlar;

Bu blockları illa ki hemen şimdi kullanmak isterseniz, Gutenberg Block eklentisini ayrıca eklenti olarak indirmeniz ve kurmanız gerekiyor.

Yoksa WordPress‘in yeni sürümünü bekleyeceksiniz.

❰ SONRAKİ YAZI

ÖNCEKİ YAZI ❱

50
PAYLAŞ

Bir cevap ve/veya yorum yazın

E-posta hesabınız yayımlanmayacak.